Loading...
Searching...
No Matches
Version.hpp File Reference

Go to the source code of this file.

## Macros

#define | CLI11_VERSION_MAJOR 2
#define | CLI11_VERSION_MINOR 6
#define | CLI11_VERSION_PATCH 1
#define | CLI11_VERSION "2.6.1"

## Macro Definition Documentation

## CLI11_VERSION

#define CLI11_VERSION "2.6.1"

## CLI11_VERSION_MAJOR

#define CLI11_VERSION_MAJOR 2

## CLI11_VERSION_MINOR

#define CLI11_VERSION_MINOR 6

## CLI11_VERSION_PATCH

#define CLI11_VERSION_PATCH 1